<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>Tractor85</name>
    <default>
        <physics radius="0.8125" visualOffset="0.005" width="0.42" mass="0.239" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/continental/tractor85/420_85R34.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0706" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="13 34" />
        <innerRim filename="wheels/rims/rim000.i3d" nodeLeft="0|2" nodeRight="0|3" offset="0.06" scale="1 0.8 0.8"/>
    </default>
</wheel>
